/*
Theme Name: Wates Family Enterprise Trust
Theme URI: https://www.flexxcreative.com/
Template: salient
Author: The FLEXX Creative team
Author URI: https://www.flexxcreative.com/
Author Email: hello@flexxcreative.com
Author Twitter: https://www.twitter.com/flexxcreative
Author Facebook: https://www.facebook.com/flexxcreative
Author Instagram: https://www.instagram.com/flexxcreative/
Author LinkedIn: https://www.linkedin.com/company/flexx-creative
Author Google+: https://plus.google.com/+FLEXXCreative
Description: Design | Develop | Deliver
Version: 2.0
Licence: NOT for public use. This theme/framework can only be used by FLEXX Creative Ltd for client projects and custom development.
*/

/* =============================================================================
TABLE OF CONTENTS

1. Global
2. Header
3. Sidebar
4. Footer
5. Template Specific
6. Page Specific
7. WooCommerce
x. Media Queries
============================================================================= */

/* =============================================================================
1. Global
============================================================================= */
.nomargin {
  margin-bottom: 0!important;
}

.fa-arrows-alt:before {
  content: "\f0b2"!important;
}

.white-grey-bg .row-bg-wrap {
  background-image:
    linear-gradient(
      to right, 
      #ffffff,
      #ffffff 50%,
      #f8f8f8 50%
    );
}

.lightbox-image img {
  border: 1px solid #47c3d3;
}

.lightbox-image a:before {
  content: url(plus.png);
  z-index: 501;
  position: absolute;
  background: #47c3d3;
  width: 69px;
  height: 69px;
  border-radius: 50%;
  top: -44px;
  right: -31px;
  transition: all 0.5s ease;
}

.lightbox-image a:after {
  position: absolute;
  z-index: 500;
  background: #ffffff;
  border: 1px solid #47c3d3;
  width: 75px;
  height: 75px;
  content: '';
  border-radius: 50%;
  top: -50px;
  right: -37px;
  padding: 2px;
}

.grecaptcha-badge { 
  visibility: hidden;
}

img.circle {
  border-radius: 50%;
}

small {
  font-size: 85%;
}

.nectar-button {
  margin-bottom: 0!important;
}

.text-right {
  text-align: right;
}

.nectar-social {
  display: none!important;
}

.fa-pro {
  font-family: "Font Awesome 5 Pro"!important;
}

.agendalight {
  font-family: "Agenda Light";
  font-style: normal;
  font-weight: normal;
}

.agendamedium {
  font-family: "Agenda Medium";
  font-style: normal;
  font-weight: normal;
}

.agendaregular {
  font-family: "Agenda Regular";
  font-style: normal;
  font-weight: normal;
}

.agendasemibold {
  font-family: "Agenda Semibold";
  font-style: normal;
  font-weight: normal;
}

#fullwidth-usp h4, #news-fullwidth h2 {
  text-transform: uppercase;
}

.ten-percent {
  width: 10%;
}

.fifteen-percent {
  width: 15%;
}

.twenty-percent {
  width: 20%;
}

.twenty-five-percent {
  width: 25%;
}

.thirty-percent {
  width: 30%;
}

.thirty-five-percent {
  width: 35%;
}

.fourty-percent {
  width: 40%;
}

.fourty-five-percent {
  width: 45%;
}

.fifty-percent {
  width: 50%;
}

.fifty-five-percent {
  width: 55%;
}

.sixty-percent {
  width: 60%;
}

.sixty-five-percent {
  width: 65%;
}

.seventy-percent {
  width: 70%;
}

.seventy-five-percent {
  width: 75%;
}

.eighty-percent {
  width: 80%;
}

.eighty-five-percent {
  width: 85%;
}

.ninety-percent {
  width: 90%;
}

.ninety-five-percent {
  width: 95%;
}

.one-hundred-percent {
  width: 100%;
}

/* =============================================================================
2. Header
============================================================================= */
#header-outer {
  background-image: linear-gradient(to bottom, rgba(15, 111, 1, 1), rgba(123, 194, 67, 0.4))!important;
}

.nectar-slider-wrap.loaded .swiper-slide .content, body #page-header-bg .container .span_6 {
  top: 160px!important;
}

#page-header-slider h2, body #page-header-bg h1 {
  color:#ffffff!important;
}

body #page-header-bg .container .inner-wrap {
  padding-top: 0!important;
}

/* =============================================================================
3. Sidebar
============================================================================= */

/* =============================================================================
4. Footer
============================================================================= */
body #footer-outer #footer-widgets .widget h4 {
  color: #7bc243!important;
}

body #footer-outer #footer-widgets p, body #footer-outer #footer-widgets ul li a {
  font-size: 15px;
  line-height: 24px;
}

body #footer-outer #footer-widgets ul li a {
  line-height: 18px;
}

html body.material #footer-outer #footer-widgets .col ul#menu-footer-menu-1 li:first-of-type {
  padding-top: 0!important;
}

body #footer-outer #footer-widgets ul.social li {
  display: inline-block;
  margin-right: 5px;
}

body #footer-outer #footer-widgets ul.social li:last-of-type {
  margin-right: 0;
}

body #footer-outer #footer-widgets ul.social li a i {
  font-size: 30px;
}

#footer-outer #copyright .span_5 {
  width: 100%;
  margin: 0;
}

#footer-outer #copyright .span_7 {
  display: none;
}

#footer-outer #copyright p {
  font-size: 13px;
}

#footer-outer #copyright ul#menu-footer-menu-2 {
  float: none;
}

#footer-outer #copyright ul#menu-footer-menu-2 li:first-of-type {
  margin-left: 0;
}

#footer-outer #copyright ul#menu-footer-menu-2 li {
  border-right: 1px solid #7bc243;
  margin-left: 10px;
  padding-right: 10px;
}

#footer-outer #copyright ul#menu-footer-menu-2 li, #footer-outer #copyright ul#menu-footer-menu-2 li a {
  line-height: 1;
  height: auto;
}

#footer-outer #copyright ul#menu-footer-menu-2 li:last-of-type {
  border-right: none;
  padding-right: 0;
}

#footer-outer #copyright ul#menu-footer-menu-2 li a:hover, #footer-outer #copyright p a:hover, body #footer-outer #footer-widgets ul li a:hover {
  color: #47c3d3!important;
}

#footer-widgets #text-4 {
  display: none;
}

#footer-widgets .wp-block-social-links:not(.is-style-logos-only) .wp-social-link {
    background-color: transparent!important;
}

body #footer-outer #footer-widgets .wp-block-social-links:not(.is-style-logos-only) .wp-social-link .wp-block-social-link-anchor {
    font-size: 2rem;
}

body #footer-outer #footer-widgets #text-2 {
    margin-bottom: 10px;
}

/* =============================================================================
5. Template Specific
============================================================================= */
/* Fullwidth USP */
#fullwidth-usp h4 {
  color: #47c3d3!important;
}

#fullwidth-usp .nectar_icon {
  border-color: #ebebeb!important;
  background: #ebebeb!important;
}

#fullwidth-usp p {
  font-size: 15px;
  line-height: 24px;
}

/* Latest News */
#news-fullwidth h2 {
  margin: 0;
  padding: 0;
  color: #47c3d3!important;
}

.home-case-studies {
  position: relative;
}

.home-case-studies {
  height: 400px!important;
}

.home-case-studies .vc_column-inner {
  height: 100%!important;
}

.home-case-studies-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: #47c3d3;
  padding: 15px;
  opacity: 0;
}

.home-case-studies:hover .home-case-studies-overlay {
  opacity: 1;
}

.home-case-studies-overlay h3, .home-case-studies-overlay p {
  margin: 0!important;
  padding: 0;
  color: #ffffff;
}

.home-case-studies-overlay h3 {
  font-weight: 700!important;
}

.home-case-studies-overlay p {
  line-height: 1;
  font-size: 14px;
}

/* Testimonials */
#single-quote .single-quote-text {
  margin-bottom: 15px!important;
}

#single-quote .single-quote-text p {
  color: #007882;
  font-size: 20px;
  line-height: 35px;
}

#single-quote .single-quote-source p {
  color: #7bc243;
  font-size: 15px;
}

#single-quote .single-quote-source p strong {
  color: #007882;
  font-size: 16px;
  text-transform: uppercase;
}

/* Animated Numbers */
.animated-numbers .subject, .animated-numbers p {
  color: #7bc243!important;
  font-size: 16px!important;
}

body .row .animated-numbers h3 {
  font-size: 62px;
  line-height: 62px;
  font-family: 'Open Sans';
  font-weight: 600;
  margin-bottom: 5px;
}

.animated-numbers .gbp .number > span:before {
  content: '£';
  font-size: 55px;
  line-height: 55px;
}

/* Progress Bars */
.progress-bars .bar-wrap span.accent-color, .progress-bars .bar-wrap {
  border-radius: .50rem!important;
}

.progress-bars .nectar-progress-bar p {
  font-size: 16px;
  line-height: 24px;
  width: 40%;
}

.progress-bars .bar-wrap span.accent-color strong {
  display: none!important;
}

.progress-bars .progress-bar-amount {
  margin-top: -60px;
  color: #47c3d3;
}

.progress-bars .progress-bar-amount p {
  font-size: 14px;
  font-weight: 400;
}

/* Contact Fullwidth */
#contact-fullwidth h2 {
  font-weight: 300!important;
  text-transform: none!important;
}

/* Tabs */
.tabbed ul {
  display: flex;
  flex-wrap: wrap;
}

.tabbed ul li {
  width: 16.666%!important;
  white-space: normal!important;
  float: none;
  display: inline-block;
  vertical-align: top;
}

.tabbed ul li a {
  height: 100%;
}

.wpb_tab .wpb_text_column {
  margin-bottom: 0!important;
}

/* Portfolio */
.portfolio-items .col .work-info .vert-center {
  top: auto;
  bottom: 0;
  -webkit-transform: translateY(0) translateX(0);
  transform: translateY(0) translateX(0);
  background: #47c3d3;
  left: 0;
  position: absolute;
  right: 0;
  padding: 10px;
}

.portfolio-items .col .work-info .vert-center h3 {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
}

body .portfolio-items .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg {
  background-color: transparent!important;
}

.wates-case-study-heading h1 {
  text-transform: uppercase;
  font-size: 44px;
  line-height: 44px;
  font-weight: 800;
}

.wates-case-study-text .wates-case-study-meta h3 {
  text-transform: uppercase;
  font-weight: 800!important;
  color: #7bc243;
  font-size: 18px!important;
  line-height: 24px!important;
}

.wates-case-study-text .wates-case-study-meta p {
  font-weight: 500;
}

.wates-case-study-text .wates-case-study-text p {
  font-size: 14px;
}

/* Themes */
#our-themes h4 {
  font-size: 17px !important;
  font-weight: 700 !important;
  text-transform: uppercase;
}

#our-themes p {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 35px;
}

#our-themes a.nectar-button {
  position: absolute;
  top: auto;
  bottom: 40px;
  left: 0;
}

#our-themes .theme-inner .vc_column-inner .wpb_wrapper {
  height: 100%!important;
}

#our-themes .theme-image {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

#awards-made h3 {
  font-weight: 700 !important;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 30px;
}

/* Team */
.team-row h4, #our-partners h4 {
  font-size: 16px !important;
  font-weight: 700 !important;
  text-transform: uppercase;
}

.team-member-row .team-member-row-bio {
  margin-bottom: 0px!important;
}

.team-member-row .team-member-row-bio p, .team-member-row .toggle .inner-toggle-wrap p {
  font-size: 15px;
  line-height: 25px;
}

.main-team .team-member-row-bio p {
  height: 75px;
}

.team-member-row .toggle h3 a, .team-member-row .team-member-row-bio h4, .toggle h3 a, .insight-block h4 {
  font-weight: 700 !important;
  text-transform: uppercase;
}

.team-member-row .toggle.open h3 a, .toggle.open h3 a {
  color: rgba(0,0,0,0.65)!important;
  background-color: rgba(0,0,0,0.045)!important;
}

.team-member-row .toggle.open h3 a i, .toggle.open h3 a i {
  color: #888;
}

.team-member-row .team-member-row-bio h4, .insight-block h4 {
  font-size: 15px!important;
  margin-bottom: 0!important;
}

.team-member-row .toggle {
  margin-bottom: 0;
}

.team-member-row .toggle > div, .toggle > div {
  background-color: transparent!important;
  border: none!important;
  box-shadow: 0 1px 2px rgba(0,0,0,0)!important;
}

.team-member-row .toggle .inner-toggle-wrap, .toggle .inner-toggle-wrap {
  padding: 10px 0 0 0!important;
}

.team-member-row .team-member .wpb_wrapper {
  height: 100%;
}

.staff-member-row .staff-member .wpb_text_column {
  border-bottom: 1px solid #7bc243;
}

/* Awards */
#awards-heading h2, .case-study-row h2 {
  font-weight: 700 !important;
  text-transform: uppercase;
}

#awards-heading h2 {
  font-size: 32px;
  line-height: 38px;
}

/* Case Studies */
body.page-id-24 .case-study-row h2 {
  color: #7c2b83;
}

body.page-id-22 .case-study-row h2 {
  color: #47c3d3;
}

body.page-id-26 .case-study-row h2 {
  color: #47c3d3;
}

.case-study-row p {
  font-size: 15px;
}

body.single-portfolio .case-study-milestones h4 {
  font-weight: 700 !important;
  text-transform: uppercase;
  font-size: 62px;
  line-height: 62px;
  font-family: 'Open Sans';
}

body.single-portfolio .case-study-milestones .case-study-milestones-text p {
  font-size: 14px;
}

body.single-portfolio .case-study-milestones .case-study-milestones-intro-text {
  padding-bottom: 50px;
}

body.single-portfolio .case-study-milestones .orange h4 {
  color: #f58025;
}

body.single-portfolio .case-study-milestones .dark-blue h4 {
  color: #00458d;
}

body.single-portfolio #page-header-bg .container .span_6 {
  padding: 0!important;
  top: auto!important;
  -ms-transform: translateY(0)!important;
  -webkit-transform: translateY(0)!important;
  transform: translateY(0)!important;
  bottom: 160px!important;
  position: absolute;
}

body.single-portfolio .project-title .section-title h1 {
  display: none!important;
}

body.single-portfolio .project-title .section-title .subheader {
  text-align: left!important;
  margin: 0!important;
}

.case-study-animated-numbers .gbp .nectar-milestone, .case-study-animated-numbers .subject {
  text-align: left;
}

body .nectar-milestone .subject {
  font-size: 14px;
}

.case-study-animated-numbers .gbp .number {
  color: #f58025;
  font-size: 50px;
  line-height: 50px;
}

.case-study-animated-numbers .gbp .number > span:before {
  content: '£';
}

.case-study-animated-numbers .gbp .number > span:before, .case-study-animated-numbers .gbp .number .symbol-wrap {
  font-size: 40px!important;
  line-height: 40px!important;
}

.case-study-animated-numbers .subject {
  color: #7c2b83;
}

.case-study-row a.nectar-button, .case-study-meta a.nectar-button {
  width: 100%;
  text-align: center;
  margin-bottom: 10px!important;
}

.case-study-row a.nectar-button:last-of-type {
  margin-bottom: 0!important;
}

.case-study-row .case-study-downloads .nectar_icon_wrap[data-style*="default"][data-color*="extra-color-gradient"] .nectar_icon i:before, .case-study-meta .nectar_icon_wrap[data-style*="default"][data-color*="extra-color-gradient"] .nectar_icon i:before {
  vertical-align: unset;
}

.case-study-row .case-study-downloads .nectar_icon_wrap, .case-study-meta .case-study-downloads .nectar_icon_wrap {
  margin-bottom: 0;
}

.case-study-meta-icon {
  text-align: right;
}

.case-study-row .case-study-downloads p, .case-study-meta .case-study-downloads p {
  font-size: 15px;
  line-height: 25px;
}

#wates-portfolio-outer .portfolio-items {
  padding-bottom: 0!important;
}

.single-portfolio #full_width_portfolio .project-title {
  display: none!important;
}

.single-portfolio #full_width_portfolio #page-header-wrap .project-title {
  display: block!important;
}

/* Insights Tabs */
.tabbed ul li a {
  text-transform: uppercase;
  font-weight: 500 !important;
  font-size: 14px;
  border-right: 2px solid #ffffff!important;
}

.tabbed ul li a i {
  font-size: 18px;
  top: -1px;
}

.tabbed ul li a:hover {
  background-color: #47c3d3;
  color: #ffffff;
} 

.wpb_tab .nectar_icon_wrap[data-style*="default"][data-color*="extra-color-gradient"] .nectar_icon i:before {
  vertical-align: unset;
}

.wpb_tab .section-title {
  padding: 10px 0 20px 0;
  border: none;
}

.wpb_tab .section-title h2 {
  font-weight: 500 !important;
  text-transform: uppercase;
  font-size: 17px !important;
}

.wpb_tab .section-title p {
  font-size: 15px!important;
}

.insight-block .section-title {
  padding: 10px 0 20px 0!important;
  margin-bottom: 25px!important;
}

.case-study-downloads {
  padding-bottom: 25px!important;
}

.case-study-downloads .case-study-download {
  padding-left: 15px!important;
  padding-right: 15px!important;
}

.case-study-downloads .case-study-download .vc_column-inner {
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 10px!important;
}

.case-study-meta .case-study-downloads {
  border-bottom: 1px solid #d9d9d9;
}

.case-study-downloads .vc_col-sm-4 {
  margin-top: 15px;
}

/* Financials */
.financial-download-row .button {
  text-align: right;
}

/* Contact */
.contact-row .contact-details-last p {
  font-size: 15px;
  line-height: 24px;
}

.contact-row label {
  text-transform: uppercase!important;
  font-size: 14px!important;
  line-height: 14px;
  font-weight: 500!important;
}

/* =============================================================================
6. Page Specific
============================================================================= */

/* =============================================================================
Media Queries
============================================================================= */
.portfolio-items .work-info {
  padding: 0;
}

@media only screen and (min-width: 1001px) {   
 .reverse-row >.col.span_12 {        
flex-direction: row-reverse !important;  
  }
}

@media only screen and (min-width: 1000px) {   
 .reverse-row >.col.span_12 {        
   flex-direction: row-reverse !important;  
  }
}

@media only screen and (max-width: 1200px) and (min-width: 1000px) {
  body .row .animated-numbers h3, .case-study-animated-numbers .gbp .number, body.single-portfolio .case-study-milestones h4 {
    font-size: 52px!important;
    line-height: 52px!important;
  }
  
  .case-study-animated-numbers .gbp .number > span:before, .case-study-animated-numbers .gbp .number .symbol-wrap {
    font-size: 34px!important;
    line-height: 34px!important;
  }
  
  .animated-numbers .subject, .animated-numbers p {
    font-size: 15px!important;
  }
}

@media only screen and (max-width: 1180px) and (min-width: 1000px) {
  .tabbed ul li a {
    font-size: 12px;
    padding: 6px 8px;
  }
}

@media only screen and (max-width: 999px) and (min-width: 0px) {
  #page-intro, #fullwidth-usp, #single-quote, .padding30, .case-study-row-text {
    padding-top: 30px!important;
    padding-bottom: 30px!important;
  }
  
  .paddingtop30 {
    padding-top: 30px!important;
  }
  
  .paddingbottom30 {
    padding-bottom: 30px!important;
  }
  
  .paddingbottom25 {
    padding-bottom: 25px!important;
  }
  
  .paddingbottom15 {
    padding-bottom: 15px!important;
  }
  
  .paddingtop0 {
    padding-top: 0!important;
  }
  
  #single-quote {
    text-align: center;
  }
  
  #single-quote img {
    margin: 0 auto!important;
    width: 65%;
  }
  
  .full-width-ns .nectar-slider-wrap .swiper-slide[data-y-pos="top"] .content, body:not(.single-post) #page-header-bg:not(.fullscreen-header) .container .row .span_6, body:not(.single-post) #page-header-bg:not(.fullscreen-header) .container .row .container .span_6 {
    padding-top: 0!important;
    top: 60%!important;
    -webkit-transform: translateY(-50%)!important;
    -ms-transform: translateY(-50%)!important;
    transform: translateY(-50%)!important;
  }
  
  .fullwidth-contact-img {
    display: none!important;
  }
  
  #contact-fullwidth {
    padding: 25px 0!important;
  }
  
  body .removeleftpadding {
    padding-left: 0!important;
  }
  
  .case-study-row-text .case-study-animated-numbers {
    margin-top: 30px!important;
  }
  
  .case-study-row-text .case-study-animated-numbers .button-container {
    margin-top: 30px;
  }
  
  .white-grey-bg .row-bg-wrap {
    background-image: none;
  }
  
  body .row .animated-numbers h3, .case-study-animated-numbers .gbp .number, body.single-portfolio .case-study-milestones h4 {
    font-size: 52px!important;
    line-height: 52px!important;
  }
  
  .case-study-animated-numbers .gbp .number > span:before, .case-study-animated-numbers .gbp .number .symbol-wrap {
    font-size: 34px!important;
    line-height: 34px!important;
  }
  
  .animated-numbers .subject, .animated-numbers p {
    font-size: 15px!important;
  }
  
  .animated-numbers .animated-number, .animated-numbers .animated-number .vc_column-inner {
    height: auto!important;
  }
  
  .animated-numbers .animated-number {
    margin-bottom: 20px!important;
  }
  
  .animated-numbers .animated-number:last-of-type {
    margin-bottom: 0!important;
  }
  
  .in-more-detail .vc_column-inner {
    padding-right: 0!important;
  }
}

@media only screen and (max-width: 999px) and (min-width: 690px) {
  body .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2 {
    font-size: 36px!important;
    line-height: 42px!important;
  }
  
  body:not(.single-post) #page-header-bg[data-alignment-v="top"]:not(.fullscreen-header), body:not(.single-post) #page-header-bg[data-padding-amt="high"]:not(.fullscreen-header) {
    height: 350px!important;
    padding-top: 0!important;
    padding-bottom: 0!important;
  }
  
  body .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2, #page-header-bg .span_6 h1, html body #page-header-bg .span_6 span.subheader {
    font-size: 28px!important;
    line-height: 34px!important;
  }
  
  .main-team .toggles {
    margin-bottom: 20px!important;
  }
  
  .main-team {
    padding-bottom: 0px!important;
  }
  
  .tabbed ul li {
    width: 50%!important;
  }
  
  .tabbed ul li a {
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
   }
  
  .tabbed ul li:nth-of-type(5) a {
    border-color: transparent;
  }
  
  .wates-case-study-heading h1, #awards-heading h2 {
    font-size: 36px;
    line-height: 40px;
  }
}

@media only screen and (max-width: 689px) and (min-width: 0px) {
  body p {
    font-size: 16px;
    line-height: 27px
  }
  
  body ul li, body ol li {
    font-size: 16px;
  }
  
  body #footer-outer .row {
    padding: 30px 0 15px 0;
  }
  
  body #footer-outer .row #text-5 img:last-of-type {
    margin-bottom: 0!important;
  }
  
  #contact-fullwidth a.nectar-button {
    padding-left: 24px!important;
    padding-right: 24px!important;
    padding-top: 9px!important;
    padding-bottom: 9px!important;
    font-size: 12px!important;
  }
  
  .main-team .team-member-row-bio p {
    height: auto;
  }
  
  .main-team .toggles {
    margin-bottom: 20px!important;
  }
  
  .main-team {
    padding-bottom: 25px!important;
  }
  
  .tabbed ul li {
    width: 100%!important;
  }
  
  .tabbed ul li a {
    border-right: none;
    border-bottom: 2px solid #ffffff;
  }
  
  body .portfolio-items .col.elastic-portfolio-item {
    position: relative!important;
    width: 100%!important;
    top: 0!important;
    left: 0!important;
    transform: translate3d(0px, 0px, 0px)!important;
  }
}

@media only screen and (max-width: 689px) and (min-width: 480px) {
  body .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2, html body #page-header-bg .span_6 span.subheader {
    font-size: 28px!important;
    line-height: 34px!important;
  }
  
  .home-case-studies {
    height:350px!important;
  }
  
  body:not(.single-post) #page-header-bg[data-alignment-v="top"]:not(.fullscreen-header), body:not(.single-post) #page-header-bg[data-padding-amt="high"]:not(.fullscreen-header) {
    height: 275px!important;
    padding-top: 0!important;
    padding-bottom: 0!important;
  }
  
  body .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2, #page-header-bg .span_6 h1, html body #page-header-bg .span_6 span.subheader {
    font-size: 26px!important;
    line-height: 32px!important;
  }
  
  .wates-case-study-heading h1, #awards-heading h2 {
    font-size: 32px;
    line-height: 36px;
  }

}

@media only screen and (max-width: 479px) and (min-width: 0px) {
  body .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2, #page-header-bg .span_6 h1, html body #page-header-bg .span_6 span.subheader {
    font-size: 22px!important;
    line-height: 28px!important;
  }  
  
  .home-case-studies {
    height: 275px!important;
  } 
  
  body:not(.single-post) #page-header-bg[data-alignment-v="top"]:not(.fullscreen-header), body:not(.single-post) #page-header-bg[data-padding-amt="high"]:not(.fullscreen-header) {
    height: 250px!important;
    padding-top: 0!important;
    padding-bottom: 0!important;
  }
  
  .lightbox-image a:before {
    content: url(plus-small.png);
    z-index: 501;
    position: absolute;
    background: #47c3d3;
    width: 49px;
    height: 49px;
    border-radius: 50%;
    top: -24px;
    right: -24px;
    transition: all 0.5s ease;
  }

  .lightbox-image a:after {
    position: absolute;
    z-index: 500;
    background: #ffffff;
    border: 1px solid #47c3d3;
    width: 55px;
    height: 55px;
    content: '';
    border-radius: 50%;
    top: -30px;
    right: -30px;
    padding: 2px;
  }
  
  #footer-outer #footer-widgets .col p img {
    max-height: 50px!important;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
  }
  
  #footer-outer #footer-widgets .col p img:last-of-type {
    margin-left: 8px;
  }
  
  body #footer-outer .row #text-5 p br {
    display: none;
  }
  
  #single-quote .single-quote-text p {
    font-size: 17px;
    line-height: 28px;
  }
  
  #single-quote .single-quote-source p strong, #single-quote .single-quote-source p {
    font-size: 14px;
  }
  
  .wates-case-study-heading h1, #awards-heading h2 {
    font-size: 28px;
    line-height: 32px;
  }  
}